.paginas
{
	border-bottom: 1px dotted #CCCCCC;
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 0 0 2px;
    position: relative;
    width: 251px;
    
}

.paginas h5 {
    float: left;
    font-weight: bold;
    padding-right: 10px;
}

.paginas .paginado {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    float:right;
}
.pagination {
   font-size: 80%;
}
        
.paginado .pagination a {
    border: medium none;
    line-height: 25px;
    margin: 0 5px 0 0;
    padding: 0;
    text-decoration: none;
    width: 23px;
}

.paginado .pagination a:hover
{
	background: url(../i/buttons/btCurrent.png) no-repeat 0 -22px;
	}

.pagination a, .pagination span {
	color: #999;
    display: block;
    float: left;
    font: 1.1em/23px Arial;
    margin-right: 5px;
    padding: 0;
    text-align: center;
}

.paginado .pagination .current {
	background: url(../i/buttons/btCurrent.png) no-repeat 0 0;
	color: #333333;
    display: block;
    height: 23px;
    line-height: 22px;
    margin: 0 5px 0 0;
    padding: 0;
    width: 23px;
}

.pagination .current.prev{
    display:none;
}

.paginado .pagination a.prev, .pagination a.prev:hover{
    background: url("../i/buttons/btnPrevPaginador.gif") no-repeat scroll center 5px transparent;
    border: medium none;
    text-indent: -9999px;
}

.paginado .pagination .current.next{
	display:none;
}

.paginado .pagination a.next, .pagination a.next:hover{
	background:url(../i/buttons/btnNextPaginador.gif) no-repeat center 5px;
	border: medium none;
    text-indent: -9999px;
}

.pagination a.prev:hover, .pagination a.next:hover {background-position: center -18px}

div.pagination a:hover
{
	background: url(../i/buttons/btCurrent.png) no-repeat 0 0;
}
